html,body,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,fieldset,legend,input,textarea,button,select {margin:0; padding:0; border-spacing:0;}
html,body,input,form,textarea,p,div {font-size:12px; font-family:Verdana; color:#404040;}
fieldset {border:0;}

a:link, a:visited {text-decoration:underline; color:#003366;}
a:active, a:hover {text-decoration:underline; color:#003366;}

a.namelk1:link, a.namelk1:visited {text-decoration:none; color:#3b2828;}
a.namelk1:active, a.namelk1:hover {text-decoration:none; color:#3b2828;}

a.lkstl1:link, a.lkstl1:visited {text-decoration:none; color:#003366;}

#body {line-height:18px; background-color:white; background-image:url(/homegraphics/top/topbg.gif); background-repeat:repeat-x; background-position: 0px 37px;}
#main {position:relative; width:980px; _width:980px; margin:auto; padding:0; background-image:url(/homegraphics/etc/mainbg.gif); background-repeat:repeat-y;}

.logom {border-left:1px solid #adadad; border-right:1px solid #adadad; padding:5px; 0 5px; 0px; background-color:white;}
a.reglk:link, a.reglk:visited {text-decoration:none; color:#909090; font-family:Arial,Verdana; font-size:12px; font-weight:bold;}
a.reglk:active, a.reglk:hover {text-decoration:none; color:#909090; font-family:Arial,Verdana; font-size:12px; font-weight:bold;}

.top {width:980px; margin:0; padding:0; background-color:white;}
.img {padding:0; margin:0; border:0;}
.img1 {padding:0; margin:0 10px 0 13px; border:0;}

.top table {margin:0; padding:0; border-spacing:0;}
.top tr {margin:0; padding:0; border-spacing:0;}
.top td {margin:0; padding:0; border-spacing:0;}
.top th {margin:0; padding:0; border-spacing:0;}

.logom table {margin:0; padding:0; border-spacing:0;}
.logom tr {margin:0; padding:0; border-spacing:0;}
.logom td {margin:0; padding:0; border-spacing:0;}
.logom th {margin:0; padding:0; border-spacing:0;}

.sbmn table {margin:0; padding:0; border-spacing:0;}
.sbmn tr {margin:0; padding:0; border-spacing:0;}
.sbmn td {margin:0; padding:0; border-spacing:0;}
.sbmn th {margin:0; padding:0; border-spacing:0;}

.mnlogo {padding:0 0 0 7px; margin:0; float:left;}
.mn {padding:0; margin:0; border-bottom:4px solid #e6e6e6; float:left;}
.langsel {margin:0px 0 0 25px; background-color:#e6e6e6; border:1px solid #a7a7a7; width:151px; height:24px; line-height:24px; color:#909090; font-size:13px;}

.clear {clear:both;}

/* top sub menu */
.mn01 {position:absolute; left:0px; top:71px; width:218px; z-index:1; visibility:hidden; background-color:#eee; border-top:1px solid #595959; border-left:1px solid #595959; border-right:1px solid #595959;}
.mn02 {position:absolute; left:218px; top:71px; width:167px; z-index:1; visibility:hidden; background-color:#eee; border-top:1px solid #595959; border-left:1px solid #595959; border-right:1px solid #595959;}
.mn03 {position:absolute; left:385px; top:71px; width:164px; z-index:1; visibility:hidden; background-color:#eee; border-top:1px solid #595959; border-left:1px solid #595959; border-right:1px solid #595959;}
.mn04 {position:absolute; left:549px; top:71px; width:161px; z-index:1; visibility:hidden; background-color:#eee; border-top:1px solid #595959; border-left:1px solid #595959; border-right:1px solid #595959;}
.mn05 {position:absolute; left:710px; top:71px; width:161px; z-index:1; visibility:hidden; background-color:#eee; border-top:1px solid #595959; border-left:1px solid #595959; border-right:1px solid #595959;}
.mn06 {position:absolute; left:838px; top:71px; width:140px; z-index:1; visibility:hidden; background-color:#eee; border-top:1px solid #595959; border-left:1px solid #595959; border-right:1px solid #595959;}

td.sub {font-family:Verdana; font-size:11px; background-color:#eee; border-bottom:1px solid #595959; padding:5px; cursor:pointer;}
td.sub2 {font-family:Verdana; font-size:11px; background-color:#eee; border-bottom:1px solid #595959; padding:5px; color:#6078da; cursor:pointer;}

/* slide menu */
div#slidesContainer {overflow:hidden;}
.slideLI {}
.sldbox {border-left:1px solid #adadad; border-right:1px solid #adadad; border-bottom:1px solid #adadad; padding:12px 0; background-color:white;}
.sldleft {width:43px;}
.sldright {width:43px;}
td.sldbox1 {width:176px; border-right:1px solid #adadad;}
td.sldbox2 {width:180px; border-right:1px solid #adadad;}
td.sldbox3 {width:179px; border-right:1px solid #adadad;}
td.sldbox4 {width:182px; border-right:1px solid #adadad;}
td.sldbox5 {width:172px;}
img.sldimg {margin:0 0 3px 0; border:1px solid #404040;}
a.sldlk1:link, a.sldlk1:visited {text-decoration:none; color:#990000; font-weight:bold;}
a.sldlk1:active, a.sldlk1:hover {text-decoration:none; color:#990000; font-weight:bold;}
a.sldlk2:link, a.sldlk2:visited {text-decoration:none; color:#404040;}
a.sldlk2:active, a.sldlk2:hover {text-decoration:none; color:#404040;}

/* main */
.conts {width:798px; padding:0; margin:0; border-left:1px solid #adadad; border-right:1px solid #adadad; float:left;}
.shop {width:179px; padding:0; margin:0; border-right:1px solid #adadad; background-color:#eceff2; float:left;}
.shops {padding:0 3px 0 3px;}
.subconts {padding:10px; border-left:1px solid #adadad; border-right:1px solid #adadad; background-color:white;}

.topbn {background-color:#e7f2ec; padding:15px 0px 15px 23px;}
td.bn1 {width:120px; color:#7B7B7B;}
td.bn2 {width:140px; color:#7B7B7B;}
td.bn3 {width:170px; color:#7B7B7B;}
a.tpblk:link, a.tpblk:visited {text-decoration:underline; color:#4B3ECC; font-family:Arial,Verdana; font-size:13px; font-weight:bold;}
a.tpblk:active, a.tpblk:hover {text-decoration:underline; color:#4B3ECC; font-family:Arial,Verdana; font-size:13px; font-weight:bold;}

.resbox {padding:12px;}
.hotelres {border-spacing:5px;}
img.left {float:left; margin:0 5px 8px 0; border:1px solid #404040;}
img.left2 {float:left; margin:0 15px 8px 0;}
img.left3 {float:left; margin:0 10px 0 0;}

.hotelntc {background-color:#827373; padding:5px; text-align:center; font-family:Arial,Verdana; font-size:12px; color:#cbcbcb; font-weight:bold;}
.hotelntctx {font-size:18px; color:#fff;}
.hotelhigh {padding:20px 5px 0 11px; width:100%;}
.hotelhigh2 {padding:8px 0; width:100%;}
.hotelhigh3 {padding:5px 5px 0 11px; width:100%;}
a.hhtt:link, a.hhtt:visited {text-decoration:none; color:#800001; font-family:Arial,Verdana; font-size:12px; font-weight:bold;}
a.hhtt:active, a.hhtt:hover {text-decoration:none; color:#800001; font-family:Arial,Verdana; font-size:12px; font-weight:bold;}
a.hhtt2:link, a.hhtt2:visited {text-decoration:none; color:#404040;}
a.hhtt2:active, a.hhtt2:hover {text-decoration:none; color:#404040;}
td.hhline {border-top:1px solid #b6b6b6;}
img.hhimg {float:left; margin:0 5px 5px 0; border:1px solid #404040;}
img.hhimg2 {float:left; margin:0 5px 5px 5px; border:1px solid #404040;}
img.hhimg3 {float:left; margin:0 5px 5px 2px; border:1px solid #404040;}

.tourres {margin-top:25px;}
.tourntc {background-color:#827373; padding:5px; text-align:center; font-family:Arial,Verdana; font-size:13px; color:#cbcbcb; font-weight:bold;}
.tourntctx {font-size:14px; color:#fff;}
.tourntctx2 {color:#fcb460;}
a.tolk:link, a.tolk:visited {text-decoration:underline; color:#cbcbcb;}
a.tolk:active, a.tolk:hover {text-decoration:underline; color:#cbcbcb;}
.tourhigh {padding:10px 0 0 10px; width:100%;}

.commtt {margin-top:20px; background-color:#e8e8e8; padding:5px 0 5px 20px; border-top:1px solid #adadad; border-bottom:1px solid #adadad;}
a.cmttlk:link, a.cmttlk:visited {text-decoration:none; color:#4b4b4b; font-family:Arial,Verdana; font-size:16px;}
a.cmttlk:active, a.cmttlk:hover {text-decoration:none; color:#4b4b4b; font-family:Arial,Verdana; font-size:16px;}
.commpad {padding:10px; 10px 0 10px;}
.commspc {border-spacing:8px;}
a.homemenu:link, a.homemenu:visited {text-decoration:none; color:#707070;}
a.homemenu:active, a.homemenu:hover {text-decoration:underline; color:#710000;}

.logpt {border-top:1px solid #d0d0d0; padding:2px 0;}

.loginbox {margin-top:10px;}
.loginbox2 {border-spacing:8px;}

.ptbox {padding:0 5px; color:#767676;}
a.ptlk:link, a.ptlk:visited {text-decoration:underline; color:#404040; font-weight:bold;}
a.ptlk:active, a.ptlk:hover {text-decoration:underline; color:#404040; font-weight:bold;}
img.lftnop {float:left; margin:0 8px 0 0; border:1px solid #404040;}

.featutt {margin-top:20px; background-color:#e8e8e8; padding:5px 0 5px 20px; border-top:1px solid #adadad; border-bottom:1px solid #adadad; color:#4b4b4b; font-family:Arial,Verdana; font-size:16px;}
.featupad {padding:10px; 10px 0 10px;}
.feattbl {width:100%;}
.feattr {vertical-align:top;}
.feattd {width:50%; font-weight:bold;}

.busstt {margin-top:10px; background-color:#e8e8e8; padding:5px 0 5px 20px; border-top:1px solid #adadad; border-bottom:1px solid #adadad;}
.busspad {padding:10px 0 20px 0;}
.busstx {color:#767676; white-space:nowrap;}

/* right shopping */
img.shopimg {float:left; margin:0px 5px 8px 5px; border:1px solid #404040;}
.bancenter {text-align:center; margin:0 0 8px 0;}
a.shlk:link, a.shlk:visited {text-decoration:underline; color:#404040;}
a.shlk:active, a.shlk:hover {text-decoration:underline; color:#404040;}
a.shlk2:link, a.shlk2:visited {text-decoration:underline; color:#727272; font-weight:bold;}
a.shlk2:active, a.shlk2:hover {text-decoration:underline; color:#727272; font-weight:bold;}

#botcopy {padding:15px 0; border-top:1px solid #adadad; color:#4b4b4b; font-family:Arial,Verdana; font-size:14px; text-align:center;}
#botcopy2 {padding:15px 0; border-top:1px solid #adadad; color:#4b4b4b; font-family:Verdana,Verdana; font-size:11px; text-align:center;}





.subtbl {width:100%; border-spacing:10px;}
.subtbl ul {padding:0 0 0 25px;}
.subtbl ol {padding:0 0 0 25px;}

.subtbl1 {width:100%;}

.subtbl2 {border-spacing:10px;}
.subtbl2-1 {border-spacing:5px;}

.subtbl3 {width:100%; border-top:1px dotted #404040; margin:5px 0;}

.subtbl4 {border:1px solid #c7defd;}
.subtbl4 td {border:1px solid #c7defd; padding:5px;}
.subtbl4 th {border:1px solid #c7defd; padding:5px;}

.subtbl5 {width:100%; background-color:#EDECF4;}
.subtbl5 th {padding:5px;}
.subtbl5 td {padding:5px;}

.subtbl6 {width:100%; border-spacing:10px;}
.subtbl6 a:link, .subtbl6 a:visited {text-decoration:underline; color:#003399; font-size:12px;}
.subtbl6 a:active, .subtbl6 a:hover {text-decoration:underline; color:#003399; font-size:12px;}

.subtbl7 {width:100%; background-color:#e9eef3; border-spacing:10px;}

.subtbl8 {width:100%; border-spacing:10px; font-size:12px;}
.subtbl8 a:link, .subtbl8 a:visited {text-decoration:underline; color:#003399; font-size:12px;}
.subtbl8 a:active, .subtbl8 a:hover {text-decoration:underline; color:#003399; font-size:12px;}

.subtbl9 {width:100%; border-spacing:10px;}
.subtbl9 a:link, .subtbl9 a:visited {text-decoration:underline; color:#003399;}
.subtbl9 a:active, .subtbl9 a:hover {text-decoration:underline; color:#003399;}

.subtbl10 {width:100%; border-spacing:1px;}
.subtbl10 th {padding:3px; border:1px solid #d8cf97;}
.subtbl10 td {padding:3px; border-bottom:1px solid #ddd;}

.subtbl11 {border-spacing:2px;}

.subtbl12 {width:100%; border-spacing:10px; font-size:12px;}
.subtbl12 a:link, .subtbl12 a:visited {text-decoration:underline; color:#003366; font-size:12px;}
.subtbl12 a:active, .subtbl12 a:hover {text-decoration:underline; color:#003366; font-size:12px;}

.subtbl13 {width:100%; border-spacing:10px;}
.subtbl13 a:link, .subtbl13 a:visited {text-decoration:underline; color:#006600;}
.subtbl13 a:active, .subtbl13 a:hover {text-decoration:underline; color:#006600;}
.subtbl13 td {background-color:#f0f0f0; padding:3px;}

.subtbl14 {border-spacing:5px; margin:auto;}

.subtbl15 {width:80%; border-spacing:1px;}
.subtbl15 th {padding:2px;}
.subtbl15 td {padding:2px;}

.subtbl16 {width:100%;}
.subtbl16 table {width:100%;}
.subtbl16 center table td {text-align:center;}
.subtbl16 ul {padding:0 0 0 25px;}
.subtbl16 ol {padding:0 0 0 25px;}
.subtbl16 p {padding:3px;}

.subtbl17 {width:100%; border-spacing:10px; font-size:12px; color:#993300;}
.subtbl17 td {text-align:center;}
.subtbl17 a:link, .subtbl17 a:visited {text-decoration:underline; color:#993300; font-size:12px;}
.subtbl17 a:active, .subtbl17 a:hover {text-decoration:underline; color:#993300; font-size:12px;}

.subtbl18 {border:1px solid #C0C0C0; border-spacing:0px;}
.subtbl18 td {border:1px solid #C0C0C0; padding:5px; vertical-align:top;}
.subtbl18 th {border:1px solid #C0C0C0; padding:5px;}

.subtbl19 {width:100%; border-spacing:25px;}
.subtbl19 table {width:100%;}
.subtbl19 center table td {text-align:center;}
.subtbl19 ul {padding:0 0 0 25px;}
.subtbl19 ol {padding:0 0 0 25px;}

.subtbl20 {width:100%; border-spacing:0px;}
.subtbl20 td {padding:10px;}
.subtbl20 ul {padding:0 0 0 25px;}
.subtbl20 ol {padding:0 0 0 25px;}

.subtbl21 {width:100%; border-spacing:10px; line-height:22px;}
.subtbl21 ul {padding:0 0 0 25px;}
.subtbl21 ol {padding:0 0 0 25px;}
.subtbl21 h1 {margin-bottom:10px;}
.subtbl21 p {margin-bottom:10px;}

.subtbl22 {width:100%; border:1px solid #eee; border-spacing:0px;}
.subtbl22 td {border:1px solid #eee; padding:3px;}

.subtbl23 {width:100%;}
.subtbl23 table {width:100%;}
.subtbl23 ul {padding:0 0 0 25px;}
.subtbl23 ol {padding:0 0 0 25px;}

.subtbl24 {border-spacing:1px;}
.subtbl24 td {border-top:1px solid #C0C0C0; padding:5px;}
.subtbl24 .td1 {background-color:#eee;}
.regbtn1 {width:300px; height:40px;}
.regbtn2 {width:200px; height:30px;}


.subtt {padding:0 10px; color:#4b4b4b; font-family:Arial,Verdana; font-size:20px; text-align:center; font-weight:bold;}
.adsens {padding-left:10px;}
.aaad {padding-left:10px; padding-bottom:5px;}

.itemtbl {width:100%; border-spacing:10px;}
a.itemtbltd:link, a.itemtbltd:visited {text-decoration:underline; color:#003399; font-weight:bold;}
a.itemtbltd:active, a.itemtbltd:hover {text-decoration:underline; color:#003399; font-weight:bold;}

.ul1 {background-color:#e9eef3; padding:10px 10px 5px 10px;}
.ul1 li {margin:5px 5px 3px 15px;}

.ul2 {padding:5px 10px 5px 10px;}
.ul2 li {margin:0px 5px 3px 15px;}

.inptx1 {width:300px; padding:3px;}
.inpbt1 {padding:3px;}

.rpbox {width:640px; background-color:#f0f0f0; border:1px solid #dddddd; padding:5px; margin:auto; text-align:left;}

.smltt {font-size:13px;}

.tblstl1 {border:1px solid #DCE2C7;}
.tblstl1 th, .tblstl1 td {padding:3px; border:1px solid #DCE2C7;}

.tdline1 {border-bottom:1px solid #707070;}

.tvtrans {line-height:18px;}
.tvtrans p {padding:3px;}
.tvtrans2 {padding:3px;}

ul {padding:0 0 0 20px; margin:0}

.stukor {margin:18px 0 23px 0; padding:10px 15px; border:1px solid #5a7c38; background-color:#fbf9f0; font-size:11px;}
a.stukorlk:link, a.stukorlk:visited {text-decoration:underline; color:#1e8c00;}

.tvar1 {line-height:20px; font-size:14px; font-family:Verdana;}
.tvar2 {line-height:20px;}
.tvtt1 {font-size:13px;}

a.tvglist1:link, a.tvglist1:visited {text-decoration:underline; color:#003366; line-height:20px; font-size:14px; font-family:Arial;}
a.tvglist1:active, a.tvglist1:hover {text-decoration:underline; color:#003366; line-height:20px; font-size:14px; font-family:Arial;}
.tvglist2 {color:#3b2828; font-size:16px; font-family:Arial; font-weight:bold;}

.recipes1 {color:#85364B; font-size:15px; font-family:Arial; padding:2px 0 2px 0;}